import { ReactiveController, ReactiveControllerHost } from 'lit';

export declare class CortexPopupController implements ReactiveController {
    host: ReactiveControllerHost & Element;
    currentZIndex: number;
    hostConnected(): void;
    hostDisconnected(): void;
    constructor(host: ReactiveControllerHost & Element);
    activatePopup(): Promise<void>;
}
